Bug 1292863 - Display container provider metrics rollups
Display container provider metrics rollups
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.5.2
Assigned To: Federico Simoncelli
Avi Tal
: ZStream
Depends On: 1292852
  Show dependency treegraph
Reported: 2015-12-18 10:03 EST by Chris Pelland
Modified: 2016-04-22 01:00 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1292852
Last Closed: 2016-02-10 10:29:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Avi Tal 2016-01-18 21:04:20 EST
Verify refer to WebU display because validation os numbers is done in BZ#1287766
Comment 4 errata-xmlrpc 2016-02-10 10:29:45 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.